Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 15:59:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation syeda shamayel                    Bot:  Hi again! Bot:  Please enter your name Customer:  syeda shamayel Bot:  Hi Syeda Shamayel ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568981948 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello Agent:  Hi  Syeda ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Hello Mazin, actually i had my order return request Customer:  I placed the return request for which the shipa agent came today to receive it Customer:  But she was saying only one item is to be return while i have to return multiple items Customer:  Can you please check what's going on Customer:  And let me know about the same Customer:  ... Hello Agent:  Could you please share your order number so that I can assist you further? Customer:  #9514974164 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Yeah sure Agent:  We apologize for this, As we can see you have requested a return for 9 items Agent:  Our team will contact you asap to collect the items Agent:  Is there anything else i can help you with ? Customer:  Okay thanks Customer:  Looking forward for your approach for return Customer:  There's no other issue Customer:  Happy shopping with you all the time Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Returns Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  syeda shamayel Bot:  Hi Syeda Shamayel ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:27 PM, 30th Nov                     syeda shamayel                    Okay           07:27 PM, 30th Nov                   mayar                   Hi Syeda ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:31 PM, 30th Nov                     syeda shamayel                    Hi Mayar, actually i have placed return request almost a week ago why no one's coming from you to collect the return items           07:34 PM, 30th Nov                   mayar                   Could you please share your order number so that I can assist you further?           07:36 PM, 30th Nov                     syeda shamayel                    I immediately want a delivery agent tomorrow at my place so that i can handover returns           07:36 PM, 30th Nov                     syeda shamayel                    #9514974164           07:37 PM, 30th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:39 PM, 30th Nov                     syeda shamayel                    I want the refund as soon as possible so that i can place a replacement order           07:39 PM, 30th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            07:41 PM, 30th Nov                     syeda shamayel                    The same thing is being said since a week           07:41 PM, 30th Nov                     syeda shamayel                    You need to accelerate the process           07:42 PM, 30th Nov                     syeda shamayel                    Hope you can understand the concern           07:42 PM, 30th Nov                     syeda shamayel                    The team is always to help customers as being presented           07:43 PM, 30th Nov                     syeda shamayel                    But issue is unsolved           07:43 PM, 30th Nov                     syeda shamayel                    I'm a little disappointed never thought this could happen           07:44 PM, 30th Nov                     syeda shamayel                    I'm shopping with Centerpoint from a long time           07:44 PM, 30th Nov                     syeda shamayel                    What's happening           07:44 PM, 30th Nov                   mayar                   we will do our best to collect the items asap           07:50 PM, 30th Nov                   mayar                   Is there anything else i can help you with           07:54 PM, 30th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3503557